// #myModal--effect-pulse.modal.fade .modal-dialog {
//   transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
//   opacity: 0;
//   -webkit-transition: all 0.3s;
//   -moz-transition: all 0.3s;
//   transition: all 0.3s;
// }

// #myModal--effect-pulse.modal.fade.in .modal-dialog {
//   transform: perspective(400px) scale3d(.95, .95, .95);
//   animation-timing-function: ease-in;
//   opacity: 1;
// }
